.custom-check {
  margin-left: 24px;
  margin-bottom: 28px;
  text-align: left;
}

#receiveAsset-copySuccess {
  opacity: 0;
  -webkit-transition: all 0.2s; /* Safari */
  transition: all 0.2s;
  margin-top: 1em;
  font-size: 1.1em;
  color: #5C0084;
}

#receiveAsset-copySuccess.active {
  opacity: 0.9;
  -webkit-transition: all 0.2s; /* Safari */
  transition: all 0.2s;
  animation: flashing 0.5s infinite;
}

#receiveAsset-qrcode img {
  margin: auto;
}

#receiveAsset-address {
  -webkit-user-select: text;
  -moz-user-select: text;
  -ms-user-select: text;
  user-select: text;
  margin-bottom: 30px;
  padding: 19px 10px;
  background: #ededee;
  color: #13212d;
  letter-spacing: 1px;
  text-align: center;
  font-size: 16px;
  font-size: 1rem;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  background-clip: padding-box;
  overflow-wrap: break-word;
}

#receiveAsset-subAddresses {
  display: none;
  text-align: center;

  span {
    display: inline-block;
  }
}

//
// Buttons
//

#receiveAsset-paymentRequest {
  width: 40%;
  margin-right: 2%;
  align-items: center;
  display: inline-flex;
  span {
    width: 100%;
  }
}

#receiveAsset-copyButton {
  width: 56%;
  align-items: center;
  display: inline-flex;
  span {
    width: 100%;
  }
}
